1

I have about 50 sites ranging in versions from 2.5 up to 2.11 of ExpressionEngine. All are running on MySQL 5.6.35 at the moment. I am debating about upgrading out server to use MariaDB 10 but wanted to see if there are any known issues with older version of EE before I do so.

1

I run it on a Vagrant box and it seems to work fine.

| improve this answer | |
0

I seem to be running maria on a few cloud servers without any issues

| improve this answer | |
0

I use Maria DB for both EE2 and EE3 and have set my default storage engine as Aria. Granted, for some tables, EE still uses InnoDB but its not been an issue. I did some limited testing and found that Aria seemed to be a bit faster and I like the crash safe features and relatively easier configuration.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.